body
	{ font-family: 'PT Sans', Helvetica, Arial, sans-serif; }
	
a
	{ text-decoration: none; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; outline: none !important; }
a:hover,
a:focus,
a:active,
a:link
	{ text-decoration: none !important; } 
	
.container
	{ max-width: 970px; }
	
header
	{ background: transparent url("../img/bg/bg-header.jpg") repeat 0 0; position: relative; z-index: 100; }
header .navbar
	{ margin: 0; border: 0; }
header .navbar-header
	{ width: 100%; float: none; }
header .navbar-brand
	{ float: left; padding: 0; height: auto; margin: 15px 0 !important; }
header .search
	{ float: right; width: 294px; height: 93px; background: transparent url("../img/bg/bg-search-new.png") no-repeat 0 0; padding: 16px 0 0 52px; }
header .search #s
	{ width: 145px; height: 23px; display: block; float: left; border: 0; background: #414042; box-shadow: inset 0 5px 10px rgba(0,0,0,.5); margin: 0 7px 0 0; color: #fff; font-size: 12px; line-height: 15px; padding: 4px; }
header .search #searchsubmit
	{ display: block; border: 1px solid rgba(0,0,0,.25); float: left; width: auto; height: 23px; cursor: pointer; color: #41a3db; text-align: center; line-height: 21px; box-shadow: 2px 2px 5px rgba(0,0,0,.5); background: transparent url("../img/bg/bg-header.jpg") repeat 0 0; padding: 0 3px; font-size: 12px; font-weight: bold; }
header .search #searchsubmit:hover
	{ margin: -1px 0 0 -1px; box-shadow: 3px 3px 5px rgba(0,0,0,.5); }
header .menu
	{ list-style: none; background: transparent url("../img/bg/bg-nav.png") no-repeat 0 0; height: 33px; margin: 0; padding: 3px 0 0 11px; float: left; }
header .menu::after
	{ content: ' '; background: transparent url("../img/bg/bg-nav.png") no-repeat right bottom; height: 33px; float: left; display: block; width: 30px; position: relative; top: -3px; }
header .menu > li
	{ display: block; float: left; position: relative; line-height: 30px; }
header .menu > li > a
	{ color: #fff; text-transform: uppercase; padding: 0 7px; display: block; font-weight: 600; }
header .menu > li.current-menu-item > a,	
header .menu > li.current-menu-ancestor > a	
	{ background: #414042; text-decoration: none !important; }
header .menu > li > ul
	{ position: absolute; top: 100%; left: 0; background: #414042; list-style: none; margin: 0; padding: 0; display: none; }
header .menu > li > ul > li
	{}
header .menu > li > ul > li > a
	{ color: #fff; white-space: nowrap; display: block; padding: 0 10px; }

.main-content h1
	{ font-size: 20px; color: #41a3db; font-weight: bold; text-transform: uppercase; }	
.main-content h2
	{ font-size: 16px; color: #41a3db; font-weight: bold; text-transform: uppercase; }
.main-content h3
	{ font-size: 16px; color: #41a3db; font-weight: bold; text-transform: uppercase; }
.main-content strong
	{ color: #41a3db; font-weight: bold; }	
.main-content .alignnone
	{ display: block; margin: 0 0 10px 0; max-width: 100%; }
.main-content .aligncenter
	{ display: block; margin: 0 0 10px 0; max-width: 100%; width: 100%; height: auto; }
.main-content .alignright
	{ display: block; float: right; margin: 0 0 20px 20px; }
.main-content .alignleft
	{ display: block; float: left; margin: 0 20px 20px 0; }
.main-content ul
	{ color: #f7941d; }
	
.main-content .list
	{ margin: 0 0 25px 0; }
.main-content .list h3
	{ text-transform: uppercase; color: #f7941d; font-size: 16px; margin: 0 0 10px 0; }
.main-content .list ul
	{ list-style: none; margin: 0; padding: 0; }
.main-content .list ul li
	{ color: #2579bf; font-size: 13px; line-height: 16px; padding: 5px 10px; }
.main-content .list ul li:nth-child(odd)
	{ background: #e3f1fa; }
	
.main-content a
	{ color: #41a3db; }
.main-content a:hover
	{ color: #23527c; } 
	
.contact strong
	{ color: #333; }
	
.main-page .wpcf7 p
	{ margin: 0 0 5px 0; }
.main-page .wpcf7 p input[type=text],
.main-page .wpcf7 p input[type=email]
	{ display: block; width: 100%; padding: 2px 5px; border-radius: 2px; border: 1px solid #aaa; } 
.main-page .wpcf7 p textarea
	{ display: block; width: 100%; padding: 2px 5px; height: 100px; resize: vertical; border-radius: 2px; border: 1px solid #aaa; } 
.main-page .wpcf7 label
	{ display: block; font-weight: bold; margin: 0; font-size: 12px; }
	
.wide-pages
	{ border-top: 1px solid #539bcf; padding-top: 25px; }
.wide-pages .biglink 
	{ border-radius: 8px; }
.wide-pages .biglink span
	{ padding: 20px; font-size: 16px; }
.wide-pages .biglink em
	{ font-size: 14px; line-height: 24px; padding: 0 20px; font-weight: bold; }
	
.home-page.main-page .row > div:first-child
	{ border-right: 1px solid #9dd1ed; }
	
.slideshow
	{ background: #41a3db; padding: 11px 0; }
#slideshow
	{ border: 10px solid #fff; border-radius: 9px; }
#slideshow img
	{ width: 100%; height: auto; display: block; max-width: 100%; }
#slideshow .slick-dots
	{ list-style: none; position: absolute; right: 35px; bottom: 15px; margin: 0; padding: 0; }
#slideshow .slick-dots li
	{ float: left; margin: 0 0 0 5px; }
#slideshow .slick-dots li button
	{ display: block; width: 12px; height: 12px; border: 0; border-radius: 6px; text-indent: -9999px; text-align: left; background: rgba(255,255,255,.75); outline: none !important; }
#slideshow .slick-dots li.slick-active button,
#slideshow .slick-dots li:hover button
	{ background: #41a3db; }
	
.main-page
	{ padding-top: 25px; padding-bottom: 25px; }
.main-page h1:first-child,
.main-page h2:first-child
	{ margin-top: 0; } 
.main-page p
	{ margin: 0 0 20px 0; }
	
.gallery
	{ padding-top: 25px; } 
	
.venobox img
	{ display: block; width: 100%; height: auto; margin: 0 0 30px 0; }
	
.footer-icons
	{ padding-top: 20px; }
.footer-icons .row > div
	{ padding-bottom: 20px; }
.footer-icons img
	{ display: block; float: left; margin: 0 10px 0 0; }
.footer-icons p
	{ overflow: hidden; font-size: 10px; color: #41a3dc; }
	
.biglink
	{ display: block; width: 100%; border: 1px solid #cee8f6; border-radius: 4px; position: relative; overflow: hidden; max-width: 320px; margin: 0 auto 25px; }
.biglink img
	{ display: block; width: 100%; height: auto; }
.biglink span
	{ display: block; padding: 10px; position: absolute; top: 0; left: 0; width: 50%; }
.biglink span strong
	{ display: block; text-transform: uppercase; color: #f7941d; margin: 0 0 10px 0; }
.biglink span em
	{ display: block; font-style: normal; color: #fff; border: 1px solid #245dad; text-transform: uppercase; font-size: 12px; line-height: 18px; float: left; padding: 0 10px; border-radius: 4px;  
background: -moz-linear-gradient(90deg, #2657a7 0%, #66a7d5 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 90deg, color-stop(0%, #2657a7), color-stop(100%, #66a7d5));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(90deg, #2657a7 0%, #66a7d5 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(90deg, #2657a7 0%, #66a7d5 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(90deg, #2657a7 0%, #66a7d5 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2657a7', endColorstr='#66a7d5', GradientType='0'); /* for IE */
background: linear-gradient(0deg, #2657a7 0%, #66a7d5 100%);/* W3C */ }
.biglink:hover em
	{ background: -moz-linear-gradient(270deg, #2657a7 0%, #66a7d5 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 270deg, color-stop(0%, #2657a7), color-stop(100%, #66a7d5));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(270deg, #2657a7 0%, #66a7d5 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(270deg, #2657a7 0%, #66a7d5 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(270deg, #2657a7 0%, #66a7d5 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2657a7', endColorstr='#66a7d5', GradientType='1'); /* for IE */
background: linear-gradient(180deg, #2657a7 0%, #66a7d5 100%);/* W3C */ }
.biglink:hover,
.biglink.current
	{ border-color: #284aa0; }
	
h1.page-title
	{ margin: 0 0 25px 0; }
.entry-utility
	{ display: none; }
.search-results .wp-post-image
	{ display: none; }
 	
footer
	{ background: transparent url("../img/bg/bg-footer.jpg") repeat 0 0; }
footer .row:first-child
	{ padding-top: 20px; padding-bottom: 25px; }
footer h3
	{ color: #3c2414; font-size: 13px; margin: 0 0 5px 0; padding: 0; font-weight: bold; }
footer .menu
	{ list-style: none; margin: 0 0 25px 0; padding: 0; }
footer .menu li
	{ font-size: 12px; line-height: 18px; }
footer .menu li a
	{ color: #fff; }
footer .menu li a:hover
	{ text-decoration: underline !important; }
footer .footer-text
	{ float: right; color: #fff; font-size: 13px; line-height: 40px; text-align: center; width: 448px; height: 34px; background: transparent url("../img/bg/bg-footer-box.png") no-repeat 0 0; }